Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84395 - LIRC kernel module missing
Summary: LIRC kernel module missing
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: http://www.lirc.org/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-15 17:20 UTC by Dennis Björklund
Modified: 2007-04-18 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:31 UTC


Attachments (Terms of Use)

Description Dennis Björklund 2003-02-15 17:20:53 UTC
If one wants to use a remote control with redhat 8 one have to compile a kernel
from scratch, not fun. It would be nice if you could support remote controles
and include compiled lirc kernel modules.

More and more people are putting together media boxes using linux. Remote
control support is important.

Comment 1 David Balažic 2003-04-30 14:52:59 UTC
Add my vore to this !

Also package lirc itself, if possible.

I want to use my remote ( that came with the TV card ) !

Comment 2 Marcin Garski 2004-08-23 21:33:58 UTC
Next vote (for lirc package also) !

Comment 3 Bugzilla owner 2004-09-30 15:40:31 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.